/*ScianPick.h
  Eric Pepke
  May 30, 1991
  External stuff for pick routines
*/

/*Pick resolve types*/
#define PR_CENTER	0	/*Pick closest to center*/
#define PR_NEAREST	1	/*Pick nearest to observer*/

extern long bestPickVertex;	/*Best vertex in last pick*/

#ifdef PROTO
void StartPick(void);
ObjPtr StopPick(void);
void PickVertex(long);
void PickObject(ObjPtr, int);
void EndPickObject(ObjPtr);
#else
void StartPick();
ObjPtr StopPick();
void PickVertex();
void PickObject();
void EndPickObject();
#endif
